.xxx {font-family: 'SourceHanSansCN-ExtraLight', Helvetica Neue, Helvetica, Arial, sans-serif;}
/*头部*/

.head {
    width: 100%;
    height: 80px;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    position: fixed;
	top: 0;
	left: 0;
    z-index: 99999;
	 background:#fff;
    transition: all 0.3s ease-out 0s;
}
.head-s {
    height: 60px;
    background: url(../images/opa5.png);
}
.head .logo {
	display: block;
	float: left;
	/*margin-right: 50px;*/
	padding: 10px 50px;
	line-height: 60px;
	/*border-right: 1px solid #ebebeb;*/
    transition: all 0.3s ease-out 0s;
}
.head-s .logo {
    padding: 0 10px;
}
.head .logo img {
	height: 57px;
}
.head .head_tel{
    color:#74c3ec;font-size: 22px;font-weight: bold;line-height: 60px;float: left;
    padding-left: 26px;background: url("../images/topTel.png") left center no-repeat;
}

.head .nav {
	float: right;
	padding: 0px 40px;
	/*border-left: 1px solid #ebebeb;*/
    transition: all 0.3s ease-out 0s;
}
.head-s .nav {
    padding: 0 20px;
}
.head .nav li {
	float: left;
    padding: 20px 0.5px;
    line-height: 20px;
    position: relative;
    transition: all 0.3s ease-out 0s;
}
.head-s .nav li {
    padding: 10px 0.5px;
}
.head .nav li>a {
	display: block;
    padding: 10px 40px;
	font-size: 14px;
    transition: all ease-out .3s;
}
.head .nav li.active>a,
.head .nav li:hover>a{
	color: #ffffff;
    background: #74c3ec;
}

.head .nav li.nav_language>a {
    padding:0;height: 24px;line-height: 24px;
    width: 32px;text-align: center;border-radius: 10%;
    border: 1px solid #ddd;margin:8px;
}
.head .nav li.nav_language.nowLanguage>a,.head .nav li.nav_language>a:hover{border-color:#74c3ec;color:#74c3ec;background: #fff;}

.head .nav li .subnav {
	width: 210px;
	box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.3);
	border-top: 3px solid #7B7B7B;
    opacity: 0;
    visibility: hidden;
	position: absolute;
	top: 90px;
	left: -40px;
    transition: opacity 0.3s ease-out 0s, top 0.3s ease-out 0s;
}
.head .nav li:hover .subnav {
	display: block;
	opacity: 1;
	visibility: visible;
	top: 80px;
}
.head-s .nav li:hover .subnav {
    top: 60px;
}
.head .nav li .subnav a {
	height: 49px;
	display: block;
	padding: 0 30px;
	line-height: 48px;
    border-bottom: 1px solid #3B3B3B;
    background: rgba(41, 41, 41,.8);
    transition: all 0.2s ease-out 0s;
}
.head .nav li .subnav a i {
	opacity: 0;
	float: right;
    transition: all 0.2s ease-out 0s;
}
.head .nav li .subnav a:hover {
	text-indent: 10px;
    background: #1B1B1B;
    color: #FFF;
}
.head .nav li .subnav a:hover i {
	opacity: 1;
}
/*底部*/
.footer {
	width: 100%;
	/*position: fixed;*/
	bottom: 0;

	background: url(../images/opa8.png);
}
.shareBox .bdshare-button-style0-16:after{display: none;}
.footer p {
      text-align: center;
	line-height: 30px;

}
.footer .share {
	width:100%;
	margin-left: 45%;
}
.footer .share li {
	float: left;
	width: 60px;
	text-align: center;
    border-right: 1px solid #1E1E1E;
    line-height: 30px;
}
.footer .share li a {
    display: block;
    width: 30px;
    height: 30px;
    margin: auto;
}
.footer .share li a img {
    width: 60%;
}
.footer .share li:last-child {
	border-right: none;
}
/*内容*/
.content {
    background-color: #1d1e20;
}
.content .section {
	background-color: #1d1e20;
	background-size: cover;
	background-position: top center;
}
#fp-nav.right {
	right: 20px;
}
#fp-nav ul li a span {
	display: none;
}
#fp-nav ul li {
	width: 12px;
	height: 3px;
	margin: 0 0 10px 0;
}
#fp-nav ul li a {
	border: 1px solid #444;
	background: transparent;
	transition: all 0.3s ease-out 0s;
}
#fp-nav ul li a.active {
	background-color: #74c3ec;
    border: 1px solid #74c3ec;
}
#fp-nav ul li a:hover {
	background-color: #74c3ec;
    border: 1px solid #74c3ec;
}
.section .mask {
	background: #222325;
    opacity: 0.7;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.section .main {
	position: relative;
}
.sec-title {
	text-align: center;
    padding-bottom: 1%;
}
.sec-title .p1 {
    font-size: 26px;
    color: #74c3ec;
}
.sec-title .p2 {
    color: #999999;
}
.sec-title1 {
	text-align: center;
    padding-bottom: 3%;
}
.sec-title1 .p1 {
    font-size: 26px;
    color: #ffffff;
}
.sec-title2 .p2 {
    color: #999999;
}
/*第一屏*/
.section1 .bx-wrapper {
	height: 100%;
    width: 100%;
}
.section1 .bx-viewport {
	height: 100% !important;
}
.section1 .slider li {
	width: 100%;
	height: 100%;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section1 .slider li>a {
	width: 100%;
    height: 100%;
    display: block;
}
.section1 .slider li .wrap {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.section1 .slider li .txt {
	width: 35%;
    float: left;
    margin-left: 150px;
    text-align: left;display: none;
}
.section1 .slider li .txt .p1 {
	font-size: 60px;
    line-height: 60px;
    height: 90px;
    color: #333;
    padding-bottom: 30px;
}
.section1 .slider li .txt .p1::before {
	position: absolute;
    content: "";
    width: 30px;
    height: 3px;
    background: #74c3ec;
    margin-top: 76px;
}
.section1 .slider li .txt .p2 {
    font-size: 14px;
    height: 80px;
    line-height: 20px;
    transition-delay: 0.2s;
    width: auto;
    color: #aaa;
    padding: 20px 0;
    overflow: hidden;
}
.section1 .slider li .txt div {
	transform: translateY(25px);
    transition: all ease-out .3s;
    opacity: 0;
}
.section1 .slider li.active .txt div {
    transform: translateY(0px);
    opacity: 1;
}
.section1 .slider li .arrowdown {
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 100px;
	left: 50%;
	margin-left: -15px;
	background: url(../images/arrowdown.png) no-repeat;
	background-size: 100%;
	-webkit-animation: fadeInUp 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.2s infinite alternate;
}
.section1 .bx-wrapper .bx-pager {
	bottom: 50px;
}
.section1 .bx-wrapper .bx-pager.bx-default-pager a,
.section2 .bx-wrapper .bx-pager.bx-default-pager a,
.section5 .bx-wrapper .bx-pager.bx-default-pager a {
	margin: 0px 1px;
    border-radius: 0px;
    width: 50px;
    height: 3px;
    transition: all ease-out .3s;
    border: 1px solid #fff;
    background: transparent;
}
.section1 .bx-wrapper .bx-pager.bx-default-pager a.active, 
.section1 .bx-wrapper .bx-pager.bx-default-pager a:focus, 
.section1 .bx-wrapper .bx-pager.bx-default-pager a:hover,
.section2 .bx-wrapper .bx-pager.bx-default-pager a.active, 
.section2 .bx-wrapper .bx-pager.bx-default-pager a:focus, 
.section2 .bx-wrapper .bx-pager.bx-default-pager a:hover,
.section5 .bx-wrapper .bx-pager.bx-default-pager a.active, 
.section5 .bx-wrapper .bx-pager.bx-default-pager a:focus, 
.section5 .bx-wrapper .bx-pager.bx-default-pager a:hover {
    border: 1px solid #74c3ec;
    background-color: #74c3ec;
}
.section1 .bx-wrapper .bx-controls-direction a,
.section2 .bx-wrapper .bx-controls-direction a,
.section5 .bx-wrapper .bx-controls-direction a {
	width: 40px;
	height: 40px;
	margin-top: -20px;
	transition: all ease-out .3s;
}
.section1 .bx-wrapper .bx-prev,
.section2 .bx-wrapper .bx-prev,
.section5 .bx-wrapper .bx-prev {
	left: 20px;
	background: url(../images/pager01.png) no-repeat;
}
.section1 .bx-wrapper .bx-next,
.section2 .bx-wrapper .bx-next,
.section5 .bx-wrapper .bx-next {
	right: 20px;
	background: url(../images/pager01.png) no-repeat -40px 0;
}
.section1 .bx-wrapper .bx-prev:hover,
.section2 .bx-wrapper .bx-prev:hover,
.section5 .bx-wrapper .bx-prev:hover {
	background: #74c3ec url(../images/pager02.png) no-repeat;
}
.section1 .bx-wrapper .bx-next:hover,
.section2 .bx-wrapper .bx-next:hover,
.section5 .bx-wrapper .bx-next:hover {
	background: #74c3ec url(../images/pager02.png) no-repeat -40px 0;
}
/*第二屏*/
.project-item img {
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.project-item:hover img {
	transform: scale(1.2, 1.2);
}
.project-item .txt {
	height: 80px;
	width: 100%;
    transition: all 0.3s ease-out 0s;
    text-align: center;
    background: #f4f4f4;
    position: relative;
}
.project-item .txt::after {
    width: 0%;
    height: 80px;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    background-color: #74c3ec;
}
@media (max-width:640px){
	.project-item .txt {
	height: 100px;
}
.project-item .txt::after {
    height: 100px;
}
}
.project-item:hover .txt::after {
	width: 100%;
}
.project-item .txt .wrap {
    position: absolute;
    left: 0;
    top: 0;
    height: 80px;
    width: 100%;
    z-index: 1;
}
.project-item .txt .p1 {
	font-size: 16px;
    color: #333333;
    padding:30px 0px 5px;
    transition: all ease-out .3s;
}
.project-item:hover .txt .p1 {
    color: #ffffff;
}
.project-item:hover .txt .p2 {
    color: #ffffff;
}
.project-item .txt .p2 {
	color: #7B7B7B;
}
.section2 .bx-wrapper .bx-pager {
	bottom: -9%;
}
.btn-more {
	display: block;
    width: 360px;
	height: 50px;
    font-size: 16px;
    line-height: 50px;
    border: 1px solid rgba(102, 102, 102, 0.5);
    margin: 3% auto;
    color: #999999;
    /*border-color: #cccccc;*/
    text-align: center;
    text-indent: 0px;
    transition: all ease-out .3s;
}
.btn-more:hover {
	border-color: #74c3ec;
    text-indent: 0px;
    text-align: center;
    background-color: #74c3ec;
    color: #ffffff;
}
.btn-more i {
	display: inline-block;
	opacity: 0;
    text-indent: 0px;
    transition: all ease-out .3s;
    color: #ffffff;
}
.btn-more:hover i {
	opacity: 1;
    text-indent: 18px;
}
/*第三屏*/
.section3-list li {
	padding: 0 20px;
	position: relative;
}
.section3-list .item {
	display: block;
	text-align: center;
	padding-top: 30px;cursor: default;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.section3-list .item img {
    margin: 0 auto;
}
.section3-list .item:hover {
    transform: translateY(-30px);
}
.section3-list li::before {
    width: 0px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    font-size: 30px;
    top: 0px;
    left: 20px;
    color: #666;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    text-align: left;
}
.section3-list li.l1::before {
    content: "01";
}
.section3-list li.l2::before {
    content: "02";
}
.section3-list li.l3::before {
    content: "03";
}
.section3-list li:hover::before {
    width: 35px;
    height: 1px;
    background-color: #fff;
    color: #74c3ec;
}
.section3-list .item .txt {
	margin-top: 20px;
}
.section3-list .item .txt .p1 {
	color: #eee;
    height: 50px;
    font-size: 16px;
    line-height: 40px;
    transition: all ease-out .2s;
}
.section3-list .item .txt .p2 {
    color: #e4e4e4;
    font-size: 13px;
    line-height: 32px;
    height: 64px;
    overflow: hidden;
    width: 100%;
}
/*第四屏*/
.section4-img {
	float: left;
	width: 50%;
	height: 100%;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section4-right {
	float: right;
	width: 50%;
	padding-top: 15%;
}
/*.section4-right .sec-title::after {
	position: inherit;
    content: "";
    height: 1px;
    background: #474747;
    margin: 28px 48% 0;
    width: 4%;
    float: right;
}*/
.section4-right .txt {
    width: 60%;
    max-height: 120px;
    line-height: 32px;
    margin: 10px auto 50px;
    font-size: 13px;
    color: #848484;
    overflow: hidden;
	text-indent:25px;
}
.section4-right .btn-more {
	width: 30%;
}
/*第五屏*/
.section5 .mauto {
    max-width: 920px;
    padding: 0 10px;
}
.section5 .mask {
    background: url(../images/opa5.png);
}
.section5 .slider dl dt img {
	width: 100px;
    height: 100px;
    display: block;
    margin: 10px auto 24px auto;
    border-radius: 50%;
}
.section5 .slider dl dt::after {
	position: absolute;
    content: "";
    width: 1px;
    height: 36px;
    background: #74c3ec;
    left: 50%;
    margin: 60px 0;
}
.section5 .slider dl dd.d1 {
	color: #fff;
    font-size: 24px;
    text-align: center;
}
.section5 .slider dl dd.d2 {
	color: #fff;
    text-align: center;
    margin-bottom: 30px;
}
.section5 .slider .p {
    background: url(../images/opa05.png);
    padding: 36px;
    border-radius: 8px;
    width: 60%;
    height: 122px;
    margin: 0 auto;
    font-size: 13px;
    line-height: 24px;
    overflow: hidden;
	color:#fff
}

.section5-list li {
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transform: translateY(0px);
    overflow: hidden;
    border:2px solid #f4f4f4;
}
.section5-list li img{
  display: block;
    width: 100%;
    height: 100%;
    transition: all 1s;
  }
.section5-list li:hover {
   transform: scale(1.05);
}
.section5-list li a{cursor: default;}
/*第六屏*/
.section6 .sec-title {
	padding-bottom: 1%;
}
.section6-left .img::after {
    content: "";
	position: absolute;
	top: 20px;
	right: -25px;
    width: 76px;
    height: 2px;
  /* background: #74c3ec;*/
}
.section6-left .p1 {
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.section6-left .date {
	color: #868686;
}
.section6-left .p2 {
    line-height: 22px;
    color: #666666;
    height: 42px;
    overflow: hidden;
    margin-top: 20px;
}
.section6-left .btn-more {
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin: 30px 0 0 0;
    font-size: 12px;
}
.section6-left:hover .p1 {
    color: #74c3ec;
}
.section6-left:hover .btn-more {
	border-color: #74c3ec;
    text-indent: 0px;
    text-align: center;
    background-color: #74c3ec;
    color: #fff;
}
.section6-right {
	margin-top: -10px;
}
.section6-right li {
	height: 38px;
	line-height: 38px;
	margin-bottom: 2px;
	position: relative;
}
.section6-right li .date {
	float: left;
	padding: 0 20px;
    color: #757575;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.section6-right li .p {
	float: left;
	width: 68%;
    height: 38px;
    color: #666666;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.section6-right li a {
    width: 100%;
	position: absolute;
	z-index: 1;
}
.section6-right li:hover .date,
.section6-right li:hover .p {
	color: #fff;
}
.section6-right li::after {
	width: 100%;
    height: 0px;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    background-color: #74c3ec;
}
.section6-right li:hover::after {
    height: 38px;
}
/*第七屏*/
.section7 .mauto {
	max-width: 920px;
	padding: 0 10px;
}
.section7-list li {
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	transform: translateY(0px);
}
.section7-list li:hover {
	box-shadow: 0px 10px 26px rgba(0, 0, 0, .1);
    background-color: #ffffff;
    transform: translateY(-10px);
}
.section7-list li a{cursor: default;}
/*第八屏*/
.section8 .mask {
    background: url(../images/opa5.png);
}
.section8 .sec-title {
	/*text-align: left;*/
}
.section8-left {
    margin-left: 10%;
}
.section8-left dl dt {
    color: #ffffff;
    line-height: 24px;
    margin-bottom: 25px;
    font-size: 16px;
}
.section8-left dl dd {
	line-height: 24px;
    font-size: 13px;
    height: 24px;
}
.section8-left .list {
	margin-top: 30px;
}
.section8-left .list a {
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 10px;
    background: #484848;
    border-radius: 50%;
    line-height: 26px;
    text-align: center;
}
.section8-left .list a img {
    width: 60%;
}
.section8-right {
	background: #fff;
	padding: 40px 20%;
    margin-left: 10%;
}
.section8-right li {
    border-bottom: 1px solid #dddddd;
    padding-top: 5px;
}
.section8-right li:last-child{border-bottom: none;}


.section8-right li .iptName{
    float: left;line-height: 40px;font-size: 14px;width: 63px;
}
.section8-right li .inputtext {
    margin-bottom: 5px;
    color: #444;float: left;
    width: calc(100% - 63px);
    height: 40px;
    line-height: 20px;
    padding: 10px 0 10px 20px;
    font-size: 14px;
}
.section8-right li .textarea {
	height: 80px;
    overflow: hidden;
}
.section8-right li .inputsub {
    width: 45%;
    margin-top: 10px;
    padding: 8px 0;
    color: #ffffff;
	background-color: #74c3ec;
    font-size: 16px;
    cursor: pointer;
    float: left;
}
.section8-right li .inputRst {
    width: 45%;
    margin-top: 10px;
    padding: 8px 0;
    color: #ffffff;
    background-color: #999;
    font-size: 16px;
    cursor: pointer;
    float: right;
}



.section3-list li,
.section4-right .txt,
.section4-right .btn-more,
.section6-left,
.section6-right,
.section7-list,
.section8-left,
.section8-right,
.vbhidden {
	visibility: hidden;
}
/*内页*/
.content1 {
    background-color: #1d1e20;
    padding-bottom: 200px;
    position:relative;

}
.content2 {
    padding-top: 80px;
}
.project-wrap {
    margin-left: -5px;
    margin-right: -5px;
}
.project-wrap li {
    padding: 0 5px;
    margin-bottom: 20px;
}
.project-menu {
    text-align: center;
    margin: 50px 0;
}
.project-menu a {
    display: inline-block;
    margin: 0 5px;
    padding: 8px 30px;
    color: #999;
    border: 1px solid #242424;
    transition: all 0.3s ease-out 0s;
}
.project-menu a.active,.project-menu a:hover {
    background: #74c3ec;
    color: #474747;
    border: 1px solid #74c3ec;
}
.top-bg-wrap {
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
}
.top-bg {
    background-color: #39383E;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: fixed;
    width: 100%;
    height: 300px;
    animation: mymove 20s;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.top-bg .top_txt{
    text-align: center;color:#fff;font-size: 30px;padding-top: 80px;line-height: 220px;
}
.content1 .sec-title {
    padding-top: 80px;
}
.about-main .box1-right {
    padding-left: 5%;
}
.about-main {
    color: #aaa;
    line-height: 24px;
    font-size: 13px;
    padding: 0 10px;
}
.about-main img{
    height: auto !important;
}
.about-main .ttl {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.about-main .box3-list {
    margin-left: -20px;
    margin-right: -20px;
}
.about-main .box3-list li {
    padding: 0 20px;
    margin-bottom: 30px;
}
.about-main .box3-list li img {
    width: 100%;
}
.about-main .box3-list li .p {
    margin-top: 20px;
    height: 120px;
    overflow: hidden;
}
hr {
    height: 1px;
    margin: 20px 0;
    border: none;
    border-top: 1px dotted #505657;
}
.team-list {
    margin-left: -3%;
    margin-right: -3%;
}
.team-list li {
    padding: 0 3%;
}
.team-list li img {
    width: 100%;
}
.team-list li .img:hover .wrap {
    transform: translate(0, -50px);
}
.team-list li .wrap {
    height: 50px;
    width: 100%;
    background: #171717;
    position: absolute;
    bottom: -50px;
    color: #fff;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transform: translate(0, 0px);
}
.team-list li .wrap div {
    width: 14px;
    height: 14px;
    margin: 18px auto;
    position: relative;
}
.team-list li .wrap span {
    display: block;
    position: absolute;
    background: #74c3ec;
}
.team-list li .wrap span.s1 {
    width: 14px;
    height: 2px;
    top: 6px;
}
.team-list li .wrap span.s2 {
    width: 2px;
    height: 14px;
    left: 6px;
}
.team-list li .txt {
    line-height: 24px;
}
.team-list li .txt .p {
    line-height: 20px;
    max-height: 60px;
    margin-top: 10px;
    overflow: hidden;
}
.about-list1 {
    margin: 60px 0 20px;
}
.about-list1 li {
    float: left;
    width: 25%;
    padding: 15px 0;
    text-align: center;
    border-right: #303030 1px solid;
    font-size: 12px;
}
.about-list1 li span {
    display: block;
    font-size: 34px;
    color: #74c3ec;
}
.news-menu {
    margin: 10px 0 20px;
}
.about-list1 li:last-child {
    border-right: none;
}
.news-list li {
    padding: 40px 0;
    border-bottom: 1px solid #333;
}
.news-list li img {
    padding-right: 50px;
}
.news-list li .txt .p1 {
    height: 25px;
    color: #74c3ec;
    font-size: 16px;
    color: #fff;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.news-list li .txt .date {
    color: #868686;
}
.news-list li .txt .p2 {
    line-height: 22px;
    color: #a7a7a7;
    height: 42px;
    overflow: hidden;
    margin-top: 10px;
}
.news-list li .txt .btn {
    width: 122px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    margin-top: 25px;
    color: #74c3ec;
    border: 1px solid #333;
    position: relative;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.news-list li .txt .btn span {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 2;
}
.news-list li .txt .btn::after {
    width: 0%;
    height: 30px;
    position: absolute;
    content: "";
    bottom: 1px;
    left: 1px;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    background-color: #74c3ec;
}
.news-list li:hover .txt .btn::after {
    width: 100%;
}
.news-list li:hover .txt .btn {
    color: #474747;
}
.news-list li:hover .txt .p1 {
    color: #74c3ec;
}
.service-list li {
    padding: 0 20px;
    margin-bottom: 100px;
    text-align: center;
}
.service-list li img {
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.service-list li:hover img {
    transform: translateY(-10px);
}
.service-list li .txt {
    margin-top: 20px;   
}
.service-list li .txt .p1 {
    color: #DDD;
    height: 50px;
    font-size: 16px;
    line-height: 40px;
    transition: all ease-out .2s;
}
.service-list li .txt .p2 {
    color: #848484;
    font-size: 13px;
    line-height: 24px;
    height: 50px;
    overflow: hidden;
}
.service-list li:hover .txt .p1 {
    color: #74c3ec;
}
.prodetail {
    padding: 0 50px;
}
.prodetail-right {
    padding-left: 50px;
}
.prodetail-left .txt .p1 {
    color: #EAEAEA;
    font-size: 26px;
    position: relative;
}
.prodetail-left .txt .p1::after {
    position: absolute;
    content: "";
    top: 12px;
    left: -50px;
    width: 30px;
    height: 3px;
    background: #74c3ec;
}
.prodetail-left .txt .p2 {
    color: #656565;
}
.prodetail-left .txt .p3 {
    font-size: 13px;
    line-height: 24px;
    margin: 30px 0;
}
.prodetail-btn {
    float: left;
    color: #B0B0B0;
    background-color: #333;
    padding: 5px 10px;
    margin-bottom: 20px;
    font-size: 13px;
    transition: all 0.3s 0s;
}
.prodetail-btn:hover {
    color: #474747;
    background: #74c3ec;
}
.prodetail-left-list {
    margin-left: -5px;
    margin-right: -5px;
}
.prodetail-left-list li {
    padding: 0 5px;
    margin-bottom: 15px;
}
.prodetail-left-list li .p1 {
    color: #A5A5A5;
    margin-top: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.prodetail-left-list li:hover .p1 {
    color: #74c3ec;
}
.prodetail-left-list li .p2 {
    color: #505050;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.teamd-main {
    padding-left: 50px;
}
.teamd-main .p1 {
    font-size: 30px;
    line-height: 32px;
    color: #fff;
}
.teamd-main .p2 {
    color: #626262;
    font-size: 14px;
}
/*弹窗*/
.online-lx {
    width: 180px;
    background: url(../images/opa8.png);
    position: fixed;
    right: -200px;
    bottom: 40px;
}
.online-lx .top {
    color: #FDD947;
    background: #000;
    padding: 20px;
    font-size: 14px;
    line-height: 16px;
}
.online-lx .top i {
    float: right;
    width: 16px;
    height: 16px;
    cursor: pointer;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.online-lx .top i:hover {
    transform: rotate(180deg);
}
.online-lx .list li a {
    display: block;
    color: #666;
    padding: 12px 30px;
    border-bottom: #333 1px solid;
    transition: all ease-out .3s;
}
.online-lx .list li a:hover {
    background: #74c3ec;
    color: #363636;
    padding: 15px 30px;
}
.online-lx .list li i,
.online-lx .bottom .p1 i {
    float: left;
    width: 16px;
    height: 16px;
    margin-right: 15px;
}
.online-lx .bottom {
    padding: 12px 30px;
}
.online-lx .bottom .p1 {
    margin-bottom: 10px;
}
.online-lx .bottom .p2 {
    font-size: 16px;
    color: #fff;
}
.bx-wrapper .bx-loading {
    display: none;
}
/*动画*/
@keyframes fadeInUp {
	0% {
	    opacity: 0;
	    -webkit-transform: translate3d(0,100%,0);
	    transform: translate3d(0,100%,0);
	}
	100% {
	    opacity: 1;
	    -webkit-transform: none;
	    transform: none;
	}
}
@keyframes mymove {
    0% {
        transform: scale(1.3, 1.3);
    }
    100% {
        transform: scale(1, 1);
    }
}




.sec-title .p3{ font-size:16px; margin-top:20px; color:#666;}
.enl-scloe{ border-bottom:1px dotted #505657; padding-bottom:25px; margin-top:40px;}
.enl-scloe dt{ font-size:18px; color:#fff;}
.enl-scloe dd{ margin-top:15px; font-size:14px;}
.whlstc{ margin-top:40px; border-bottom:1px dotted #505657; padding-bottom:50px;}
.whlstc .title{ font-size:18px; color:#fff;}
.ebnls{ margin-top:10px;}
.ebnls li{ float:left; width:50%; padding:0 50px 0 110px; min-height:96px; position:relative; margin-top:30px;}
.ebnls li .pic{ width:96px; height:96px; background-color:#2a2b2d; background-repeat:no-repeat; background-position:center center; position:absolute; left:0; top:0;}
.ebnls li .tit{ line-height:40px; height:40px; overflow:hidden; font-size:18px;}
.ebnls li .con{ line-height:25px; height:50px; font-size:14px;}
.ebnls li .pic.pic01{ background-image:url(../images/xz01.png);}
.ebnls li .pic.pic02{ background-image:url(../images/xz02.png);}
.ebnls li .pic.pic03{ background-image:url(../images/xz03.png);}
.ebnls li .pic.pic04{ background-image:url(../images/xz04.png);}
.aslie{ margin-top:40px;}
.aslie li{ float:left; width:25%; text-align:center; padding-bottom:35px; line-height:20px; height:200px;}
.aslie li .tit{ margin-top:15px; font-size:14px; padding:0 20px 0 20px;}
.anourl{ background:#fff; padding:50px 0; position:relative;}
.clontc p.p1{ margin-top:15px; border:1px solid #e5e5e5; border-radius:3px; width:48%; height:50px; padding-left:85px; padding-right:5px; position:relative; font-size:14px;}
.clontc p.p1 span{ color:#666; line-height:48px; display:block; position:absolute; left:0; top:0; width:80px; text-align:left; padding-left:10px;}
.clontc p.p1 input{ width:100%; height:48px; border:none;}
.clontc p.p2{ padding-left:85px; padding-right:5px; position:relative; margin-top:15px; border:1px solid #e5e5e5; border-radius:3px; clear:both; width:100%;}
.clontc p.p2 span{font-size: 14px; color:#666; line-height:48px; display:block; position:absolute; left:0; top:0; width:80px; text-align:left; padding-left:10px;}
.clontc p.p2 textarea{ width:100%; height:120px; padding:15px 0;}
.tcloe{ text-align:center; margin-top:30px;}
.tcloe input{ width:120px; height:40px; cursor:pointer; border:none; color:#fff; background:#74c3ec; font-size:14px; border-radius:5px; margin:0 15px;}
.tcloe span{ color:#74c3ec; font-size:42px;}
/**新增百度分享功能**/
.footer .share li.shareBox{border-right: none;}
.footer .share .bdshare-button-style0-16 a{padding-left: 0;width: 60px;border-right: 1px solid #1e1e1e;}
.share .bdshare-button-style0-16 .bds_tsina{background: url("../images/icon04.png") center/18px no-repeat;}
.share .bdshare-button-style0-16 .bds_weixin{background: url("../images/icon02.png") center/18px no-repeat;}
/*.bd_weixin_popup{height: 320px !important;}*/
.bd_weixin_popup .bd_weixin_popup_foot{display: none;}

/**又是一个客户屏幕炒鸡蹩脚的**/
@media (min-width: 1000px) and (max-height: 620px) {
    .sec-title1{padding-bottom: 1%;}
    .btn-more{margin: 1% auto;}
    .section3-list .item .txt .p1{height: 40px;}
    .section3-list .item{padding-top: 20px;}
    .section8-right{padding: 25px 15%;}
    .section8-right li .inputtext{height: 30px;padding: 5px 0 5px 20px;}
    .section8-right li .textarea{height: 80px;}
    .section4-right{padding-top: 23vh;}
    .section3-list .item img{width: 70%;}
    .section3-list .item .txt .p2{line-height: 28px;}
    .section3  .sec-title1{margin: 30px 0;}
	.footer .share{width:100%;margin-left:43%;}
}
button, html input[type="button"], input[type="reset"], input[type="submit"], input[type="text"] {
    -webkit-appearance: button;
    cursor: pointer;
    outline: 0;
    border: 0;
    border-radius: 0;
}

@media (max-width: 1024px) {
  
	.footer .share{width:100%;margin-left:40%;}
}


@media (max-width: 1500px) {
  
	.footer .share{width:100%;margin-left:43%;}
}




